@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

body{
		background:url(/wp-content/uploads/2026/06/new_ymd_bg.jpg);
	background-repeat:repeat;

	
}

/*ヘッダー*/

.header-container-in.hlt-top-menu.hlt-tm-right.wrap {
    display: block;
}

.header-container-in.hlt-top-menu .header {
    height: 100px;
}

.logo.logo-header.logo-image {
    height: auto;
}

.header-container-in.hlt-top-menu .site-name-text-link {
    text-align: left;
} 

.header-container-in.hlt-top-menu.hlt-tm-small .logo-header img {
    max-height: 100px;
}

#header-container{
	border-bottom:solid 10px #967845;
}

.navi-in a {
  text-decoration: none;
  display: block;

  transition: all 0.3s ease-in-out;
}
.navi-in a:hover {
  background-color: #967845 !important;
  transition: all 0.3s ease-in-out;
}


.header-container-in.hlt-top-menu.hlt-tm-small .logo-header {
    max-height: 48px;
}

.header-container-in.hlt-top-menu .logo-image {
    padding: 10px;
    margin: 10px;
}

#footer {
    border-top: 10px solid #967845;
}


.navi-footer-in  a:hover  {
  background-color: #967845 !important;
  transition: all 0.3s ease-in-out;
}


.navi-footer-in > .menu-footer li {
	border:0;
}

.navi-footer-in > .menu-footer li:last-child {
    border-right: 0px solid var(--cocoon-thin-color);
}

.copyright {
    font-size: 0.7rem;
}

.ymd_fotter_logo{
	width:230px;
}
.footer{
	margin-top:0;
}
.footer-left p,
.footer-mobile p{
	font-size:0.8rem;
}

.content {
    margin-top: 0px;
}

.main {
	padding:0;
	border:0;
	background-color:unset;
}
.entry-title, .archive-title {
    margin: 0;
	display:none;
}

.date-tags{
	display:none;
	}
.entry-content {
    margin-top: 0;
    margin-bottom: 0;
}

.header-container-in.hlt-top-menu.hlt-tm-small .logo-header {
	text-align: left;
}
.header-container-in.hlt-top-menu .site-name-text-link {
    display: inline-block;
}

.ymd_top01{
	background:url(/wp-content/uploads/2026/06/new_bg_top01.png);
	background-color:#F9C646;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
}

.ymd_top02{
	background:url(/img/bg_top02.png);
	background-color:unset;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
}

.ymd_top02 .wp-block-cover,.ymd_top03 .wp-block-cover {
	background:unset;	
}

.ymd_top03{
	background:url(/img/bg_top03.png);
	background-color:unset;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
}

.ymd_top04{
	background:url(/img/bg_top04.jpg);
	background-color:unset;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center 150px;
	padding-bottom: 3rem;
}

.ymd_top03 .has-cocoon-black-background-color{
	background-color:unset !important;
}

.ymd_top04 .has-amber-background-color{
	background-color:unset !important;
}

.article h2 {
    background-color: transparent;
  font-family: "Noto Serif JP", serif;
  font-weight: 900;
  font-style: normal;
	padding:10px 5px;
}


.btn{
	border-radius:0px;
}
.article {
    margin-bottom: 0 !important;
}

.article h4{
	border:0;
	padding:0;
}

.a-wrap{
	color:white;
}

.related-list .a-wrap,.ect-entry-card .a-wrap{
	color:black;
}

.info-list-item{
	font-size:unset;
}


.top_recruitment{
	  text-shadow:
    1px 1px 0 #000,
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000;
}

.top_recruitment_fig01{
	margin-top:-50px;
	margin-left:50px;
}

.cta-button .btn-deep-orange, .btn-wrap.btn-wrap-deep-orange > a {
    background-color: #B56851;
}


.company_table {
	padding:1rem;
}

.company_table td:first-child{
	width:100px;
}
.required {
    display: inline-block;
    margin-left: 10px;
    text-align: center;
    padding: 1px 5px;
    font-size: 0.7rem;
    background: #c1272d;
    color: #fff;
    border-radius: 5px;
}

.btn_contctus{
	
}

.mobile-menu-buttons {
    background: #3f3f3f;
color:white;
}

.logo-menu-button img{
	    margin: 10px auto;
}
.menu-content{
	background:#3f3f3f;
}

.menu-drawer a {
    color: white;
 }

/* 45度傾けるクラス */
.fa-rotate-45 {
	transform: rotate(-45deg);
	color:#BC6A53;
	font-size:2rem;
}

.header-in {
    display: flex;
	flex-direction: unset;
	justify-content: unset;
}

.logo-header{
	margin-right: auto !important;
}

.add-header-contents{
}
.hedder_tel{
	font-size:1.5rem;
	line-height:0.7;
	margin-top:28px;
	margin-left:30px;
}

.open_time{
	font-size:0.8rem;
}

.search-edit {
    font-family: inherit;
	width:200px !important;
	border-radius:0 !important;
	width:300px !important;
}

.search-submit {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    cursor: pointer;
    border: none;
    color: #FFF;
    padding: 12px;
    background-color: #BC6A53;
}

.search-submit:hover{
	background-color: rgba(188,106,83,.7);
}

.fa-search{font-size:1.5rem;}

.search-box{
	margin-top:28px;
}

.navi-in > ul li {
    width: 170px;
 }

.footer_right_link a{
	font-size:0.8rem;
	margin-right:10px;
	text-decoration: none;
    transition: all 0.3s ease-in-out;

}
.footer_right_link a:first-child{
	border-right:solid 1px white;
	padding-right:10px;
}
.footer_right_link a:hover{
	text-decoration:underline;

}

.top_recruitment_block img{
	max-width:120%;
}

textarea {
	    font-family: "Noto Sans JP", sans-serif;
}

input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

span.wpcf7-spinner {
  display: none;
}

input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 20px;
  font-weight: bold;
  width: 300px;
  padding: 10px;
  border-radius: 0;
  background-color: #BC6A53;
  border: none;
  color: #fff;
  cursor: pointer;
}


.submit-btn {
  display: inline-block; /*インラインブロック要素にする*/
  position: relative;
}
.submit-btn::after {
content: "\f105";
    position: absolute;
    right: 0;
    font-size: 20px;
	font-family: FontAwesome;
    margin-right: 12px;
    transition: all 0.2s ease;
  top: 70%;
	color:white;
  transform: translateY(-110%);
}
.submit-btn-wrapper {
  text-align: center;
}

.info-list.is-style-frame-border{
	border:0;
}



		.top_info{
	margin-left:156px;

	}

.post-template-default .article-header{
    margin-top: 50px;
}



/*480px以下*/
@media screen and (max-width: 480px){

	.btn{
		width:100% !important;
	}
	.ymd_top01{
	background-size:auto;
	}
	.ymd_top01{
	background-size:auto;
	}
	.top_recruitment_block img{
	max-width:100%;
}
.wp-block-cover {
    object-fit: contain;
}
	
	.wp-block-column {

    }
	
.has-bottom-margin.is-style-bottom-margin-7em {
    margin: 1rem;
}
}


/*834px以下*/
@media screen and (max-width: 834px){
main.main, div.sidebar {
        padding: 0;
        margin: 12px 0;
        border-width: 0;
    }
.top_info{
	margin-left:0;
	  text-shadow:
    1px 1px 0 #FFF,
    -1px 1px 0 #FFF,
    -1px -1px 0 #FFF,
    1px -1px 0 #FFF;
}

	.block_news .alignright{
		float:left;
	}

}


/*1023px以下*/
@media screen and (max-width: 1023px){
	.header-container-in.hlt-top-menu .header {
    height: auto;
}
		.add-header-contents,
	.add-header-contents{
		display:none;
	}
}



